curl --request GET \
--url https://api.example.com/api/v1/campaigns/{campaign_id}/playground/status \
--header 'Authorization: Bearer <token>'{
"campaign_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"overall": {},
"batch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"per_lead": [
{
"campaign_lead_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>",
"batch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"error": "<string>",
"completed_at": "2023-11-07T05:31:56Z",
"has_draft": false,
"subject_preview": "<string>"
}
]
}Aggregate generation_job state per lead for the optional batch_id.
curl --request GET \
--url https://api.example.com/api/v1/campaigns/{campaign_id}/playground/status \
--header 'Authorization: Bearer <token>'{
"campaign_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"overall": {},
"batch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"per_lead": [
{
"campaign_lead_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>",
"batch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"error": "<string>",
"completed_at": "2023-11-07T05:31:56Z",
"has_draft": false,
"subject_preview": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Filter to a specific batch (optional).